package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("获取所有原料营养信息")
public class MenuNutritionAllVO implements Serializable {
   @ApiModelProperty("食材营养id")
   private Long nutritionId;
   @ApiModelProperty("食材名称")
   private String nutritionName;

   public Long getNutritionId() {
      return this.nutritionId;
   }

   public String getNutritionName() {
      return this.nutritionName;
   }

   public void setNutritionId(final Long nutritionId) {
      this.nutritionId = nutritionId;
   }

   public void setNutritionName(final String nutritionName) {
      this.nutritionName = nutritionName;
   }
}
